<?php
/**
 * Plugin Name: WPSOLR
 * Description: WordPress search with Weaviate AI, Vespa.ai, Elasticsearch, OpenSearch, Apache Solr, or Apache Solr Cloud.
 * Version: 24.5
 * Author: wpsolr
 * Plugin URI: https://www.wpsolr.com
 * License: GPL2
 */

define( 'WPSOLR_PLUGIN_VERSION', '24.5' );
define( 'WPSOLR_PLUGIN_SHORT_NAME', 'WPSOLR' );

include_once dirname( __FILE__ ) . '/wpsolr.inc.php';
